.login-img {
    text-align: center;
    margin: 40px 0;
}

.fukidashi-wrapper {
    padding: 20px;
    background: #000;
    width: 260px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    border-radius: 20px;
    position: relative;
}

.fukidashi-contact-wrapper {
    padding: 20px;
    background: #000;
    max-width: 440px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    border-radius: 20px;
    position: relative;
}

.login-box {
    margin: 20px 0;
    border-radius: 15px;
    padding: 5px;
    width: 90%;
    text-align: center;
    font-size: 12px;
}

.fukidashi-wrapper::after {
    position: absolute;
    bottom: -33px;
    left: 50%;
    width: 50px;
    height: 50px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 35px 25px 0 25px;
    border-color: #000 transparent transparent transparent;
    transform: translateX(-50%);
    -webkit- transform: translateX(-50%);
    margin: auto;
    content: "";
}

.fukidashi-contact-wrapper::after {
    position: absolute;
    bottom: -33px;
    left: 50%;
    width: 50px;
    height: 50px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 35px 25px 0 25px;
    border-color: #000 transparent transparent transparent;
    transform: translateX(-50%);
    -webkit- transform: translateX(-50%);
    margin: auto;
    content: "";
}

.fukidashi-wrapper textarea{
    border-radius: 15px;
    margin: 20px 0 35px;
    padding: 5px;
    padding-left: 10px;
    width: 90%;
    height: 60px;
    font-size: 12px;
}

.fukidashi-contact-wrapper textarea{
    border-radius: 15px;
    margin: 20px 0 35px;
    padding: 5px;
    padding-left: 10px;
    width: 90%;
    height: 60px;
    font-size: 12px;
}

.login-img {
    position: absolute;
    left: 50%;
    /* width: 0; */
    transform: translateX(-50%);
    -webkit- transform: translateX(-50%);
    margin: auto;
    content: "";
}

.login-btn {
    background: #000;
    color: #fff;
    /* margin-top: 30px; */
    cursor: pointer;
    width: 40%;
    padding: 8px;
    border: solid 0.5px;
    border-radius: 10px;
}

.sign-up-btn{
    margin-top: 200px;
    text-align: center;
}

.sign-up-btn a{
    padding: 15px 80px 15px;
}